/* CSS Document */
.hm_holly{
	background-image:url(../../images/hm_holly.jpg);
	background-repeat:no-repeat;
	color:#FFFFFF;
	font-size:11px;
	font-family:Geneva, Arial, Helvetica, sans-serif;
}

.fm_holly{
	background-image:url(../../images/fm_holly.jpg);
	background-repeat:no-repeat;
	background-position:bottom;
}

.hm_bolly{
	background-image:url(../../images/hm_bolly.jpg);
	background-repeat:no-repeat;
	color:#FFFFFF;
	font-size:11px;
	font-family:Geneva, Arial, Helvetica, sans-serif;
}

.fm_bolly{
	background-image:url(../../images/fm_bolly.jpg);
	background-repeat:no-repeat;
	background-position:bottom;
}

.hm_job{
	background-image:url(../../images/hm_job.jpg);
	background-repeat:no-repeat;
	color:#FFFFFF;
	font-size:11px;
	font-family:Geneva, Arial, Helvetica, sans-serif;
}

.fm_job{
	background-image:url(../../images/fm_job.jpg);
	background-repeat:no-repeat;
	background-position:bottom;
}


.hollynews_title{
	color:#23199d;
	font-size:11px;
}

.hollynews_title a{
	color:#23199d;
	font-size:11px;
	text-decoration:none;
}

.hollynews_title a:hover{
	color:#23199d;
	text-decoration:underline;
}

.bollynews_title{
	color:#900000;
	font-size:11px;
}

.bollynews_title a{
	color:#900000;
	font-size:11px;
	text-decoration:none;
}

.bollynews_title a:hover{
	color:#900000;
	text-decoration:underline;
}

.jobnews_title{
	color:#006d96;
	font-size:11px;
}

.jobnews_title a{
	color:#006d96;
	font-size:11px;
	text-decoration:none;
}

.jobnews_title a:hover{
	color:#006d96;
	text-decoration:underline;
}


